
<IKAnchorBones Version="101" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.252000" ReclineAmount="0.175000">
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.084400" OffsetY="0.029500" OffsetZ="0.012000" RotY="-1.560000" RotZ="-2.520000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.026700" OffsetY="-0.010500" OffsetZ="-0.050000" RotX="1.970000" RotY="-9.490000" RotZ="-2.270000"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000400" OffsetY="0.005200" OffsetZ="0.022100"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="1.160000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-1.160000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.020000" OffsetZ="0.060000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>